﻿body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px "微软雅黑","Arial Narrow",HELVETICA;background:#f3f3f3;-webkit-text-size-adjust:100%;}
a{color:#172c45;text-decoration:none}
a:hover{color:#cd0200;text-decoration:underline}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
*{ padding:0; margin:0 ;}
*img{border:none;}

.mian{max-width:950px;width:100%;margin:0px auto;background:#fff;overflow:hidden;}
.pic{ width:100%; margin:0 auto; position:relative;}
.pic img{ width:100%;}
.wen{ position:absolute; width:100%; text-align:center; bottom:15px; color:#FFF;font-size:14px; line-height:30px;}
.w1{ font-size:16px; color:#FF0;}
.w2{ font-size:20px; color:#FF0; font-weight:bold;}
@media screen and (max-width:750px){
.w1{font-size:11px;}
.w2{ font-size:14px;}
.wen{ font-size:10px; line-height:15px; bottom:2px;}
}
.content{ font-size:14px; text-align:center; line-height:30px; color:#999;}
.content span{ color:#F00;}
h1{ text-align:center; line-height:40px;}
.con{ font-size:24px;  line-height:30px; text-indent:2em; padding:0 2%;}
.con span{ color:#F00;font-weight:bold;}
.con em{ color:#F00;}

.conn4{ font-size:24px;  line-height:30px; text-indent:2em; padding:0 2%;}
.conn4 span{ color:#000;font-weight:bold;}

.conn5{ font-size:24px;  line-height:30px; text-indent:2em; padding:0 2%;}
.conn5 span{ color:#06F;font-weight:bold;}
.conn5 em{ color:#F00;font-weight:bold;}
.conn5 dm{ color:#FF8C00;font-weight:bold;}




.conn{ font-size:24px;  line-height:30px; padding:0 4%;  color:#F00;}
.conn1{ font-size:18px;  line-height:30px; padding:0 4%; color:#06F;}
.conn2{ font-size:18px;  line-height:30px; padding:0 4%; text-align:center;}
.conn3{ font-size:18px;  line-height:30px; padding:0 2%;text-indent:2em; color:#39C; font-weight:bold;}
.conn3 span{ color:#F00;}
.img{ width:40%; margin:0 auto;}
.img img{ width:100%;}

.imgg{ width:80%; margin:0 auto;}
.imgg img{ width:100%;}
.quan{ font-size:16px; line-height:30px; padding:0 2%;}
.quan span{ color:#60F; font-weight:bold;}
.quan em{ color:#F00}